"""============================================================
منطق برنامه را طراحی کنید که یک آرایه ۲۴ عضوی را به گونه ای بسازد
که عناصر خانه های با اندیس فرد آن اعداد ۱ تا ۱۲ و عناصر خانه های با
اندیس زوج آن اعداد ۱۳ تا ۲۴ باشند و در ضمن ساختن آرایه محتوای خانه
آن را نیز نمایش دهد.
============================================================"""
mylist = []
k = 1
p = 13
for count in range(24):
    if count % 2 == 0:
        mylist.append(p)
        print(mylist[count])
        p+=1
    else:
        mylist.append(k)
        print(mylist[count])
        k+=1

print(mylist)